Subject: REGARDING NEED OF LEAVE FOR SELF MARRIAGE
From: Sumanta Bhattacharya <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Fri, 30 Oct 2020 03:15:50 -0700 (MST)

Dear Sir 

My name is SUMANTA BHATTACHARYA working in IT , and it is joyful to update you that I am getting married on 24th NOVEMBER 2020. This is an imperative instance of my life, and I wish to apply for leave starting on 19th November 2020. I surpass an invitation to all co-members. 

I wish to take this time off to formulate the necessary arrangement for the wedding . I will resume my duties on 9th November 2020. Kindly consider me for which i will ever grateful to you. 
Kindly find the wedding card in the attachment. 

Thanks and Regards 
Sumanta Bhattacharya